@charset "UTF-8";

/*--------------------------------------------------------------
 トップページ、KARADAsトップ、アーカイブ共通
----------------------------------------------------------------*/
/* メインコンテンツ部分 */
.index, .karadas {
	flex: 1;
}

/* KARADAsメニュー */
.index .karadas-menu-list, .index .karadas-submenu-list ,.karadas .karadas-menu-list, .karadas .karadas-submenu-list  {
	display: flex;
	justify-content: space-between;
	max-width: 1080px;
	overflow-x: auto;
}
.index .karadas-menu-list::-webkit-scrollbar, .index .karadas-submenu-list::-webkit-scrollbar,
.karadas .karadas-menu-list::-webkit-scrollbar, .karadas .karadas-submenu-list::-webkit-scrollbar {
	height: 8px;
}
.index .karadas-menu-list::-webkit-scrollbar-track, .index .karadas-submenu-list::-webkit-scrollbar,
.karadas .karadas-menu-list::-webkit-scrollbar-track, .karadas .karadas-submenu-list::-webkit-scrollbar {
	background-color: #e4e4e4;
	border-radius: 8px;
}
.index .karadas-menu-list::-webkit-scrollbar-thumb, .index .karadas-submenu-list::-webkit-scrollbar-thumb,
.karadas .karadas-menu-list::-webkit-scrollbar-thumb, .karadas .karadas-submenu-list::-webkit-scrollbar-thumb {
	background-color: #c5c5c5;
	border-radius: 8px;
}
.index .karadas-menu-list, .karadas .karadas-menu-list {
	position: relative;
	margin-bottom: 1em;
}
.index .karadas-menu-list::after, .karadas .karadas-menu-list::after {
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	background: #1e6097;
	position: absolute;
	left: 0;
	bottom: 0;
}
.index .karadas-menu-list > li, .karadas .karadas-menu-list > li {
	flex: 1;
}
.index .karadas-menu-tab, .karadas .karadas-menu-tab {
	display: block;
	color: #6b6b6b;
	background: #fff;
	font-weight: 700;
	padding: 1em 0.5em;
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}
.index .karadas-menu-tab:hover, .index .karadas-menu-tab.current,
.karadas .karadas-menu-tab:hover, .karadas .karadas-menu-tab.current {
	color: #fff;
	background: #1e6097;
	border-color: #1e6097;
	opacity: 1;
}
.index .karadas-menu-list > li:first-child .karadas-menu-tab, .karadas .karadas-menu-list > li:first-child .karadas-menu-tab {
	border-top-left-radius: 5px;
}
.index .karadas-menu-list > li:last-child .karadas-menu-tab, .karadas .karadas-menu-list > li:last-child .karadas-menu-tab {
	border-right: 1px solid #cecece;
	border-top-right-radius: 5px;
}
.index .karadas-submenu-list > li, .karadas .karadas-submenu-list > li {
	flex: 1;
	padding: 0 1em 0.5em;
}
.index .karadas-submenu-link, .karadas .karadas-submenu-link {
	display: block;
	color: #1e6097;
	font-weight: 700;
	padding: 0.5em;
	border-radius: 5px;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}
.index .karadas-submenu-link:hover, .index .karadas-submenu-link.current,
.karadas .karadas-submenu-link:hover, .karadas .karadas-submenu-link.current {
	color: #fff;
	background: #1e6097;
	opacity: 1;
}

/* メイン領域バナー */
.index .banner-main-list li a img, .karadas .banner-main-list li a img {
	max-width: 100%;
	height: auto;
}

/* 執筆者リスト */
.index .authors-box {
	max-width: 1080px;
	border: 1px solid #1e6097;
}
.index .authors-title {
	color: #fff;
	background: #1e6097;
	font-size: 1.25em;
	font-weight: 700;
	margin: 3px;
	padding: 0.5em;
}
.index .authors-swiper, .index .authors-swiper2 {
	width: 100%;
	padding: 20px 50px 20px 20px;
	position: relative;
	overflow: hidden;
}
.index .authors-swiper .swiper-wrapper, .index .authors-swiper2 .swiper-wrapper {
	width: 100%;
}
.index .authors-swiper .swiper-slide a, .index .authors-swiper2 .swiper-slide a {
	display: block;
	text-align: center;
}
.index .authors-swiper .swiper-slide img, .index .authors-swiper2 .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
	aspect-ratio: 1 / 1;
	max-width: 110px;
}
.index .authors-swiper .swiper-slide span, .index .authors-swiper2 .swiper-slide span {
	display: block;
}
.index .authors-swiper .swiper-button-next, .index .authors-swiper2 .swiper-button-next {
	width: 40px !important;
	height: 100% !important;
	background: #fff;
	right: 0 !important;
	transform: translateY(-50%);
	margin-top: 0;
}
.index .authors-swiper .swiper-button-next::before, .index .authors-swiper2 .swiper-button-next::before {
	content: "";
	display: inline-block;
	width: 8px;
	height: 13px;
	background: center / contain no-repeat url(../images/top/icon_karadas_arrow_right.png);
	position: absolute;
	top: 50%;
	right: 20px;
	left: auto;
	transform: translateY(-50%);
}
.index .authors-swiper .swiper-button-next:after, .index .authors-swiper2 .swiper-button-next:after {
	display: none;
}
.index .authors-swiper .swiper-button-prev, .index .authors-swiper2 .swiper-button-prev {
	visibility: hidden;
}
.index .authors-box2 {
	max-width: 300px;
}
.index .authors-swiper2 {
	padding: 14px 50px 14px 14px;
}
.index .authors-swiper2 .swiper-slide span {
	font-size: 0.625rem;
}

/* 新着情報 */
.index .new-articles {
	padding-top: 40px;
}
.index .new-articles-title {
	color: #6b6b6b;
	font-size: 1.25em;
	margin-bottom: 1em;
}

/* サブ領域バナー */
.index .banner-sub-list li {
	margin-top: 30px;
}
.index .banner-sub-list li a img, .karadas .sub-main-list li a img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* FIXテキスト広告 */
.fix-ad {
	width: 100%;
	background: rgba(30, 96, 151, 0.8);
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 8000;
}
.fix-ad-inner {
	padding: 10px;
	padding-top: 35px;
	position: relative;
}
.fix-ad-close {
	display: inline-block;
	color: #fff;
	font-weight: bold !important;
	padding: 0.125em !important;
	position: absolute;
	top: 10px;
	right: 10px;
	line-height: 1 !important;
	border: 1px solid currentColor !important;
}
.fix-ad-contents a {
	color: #fff;
	font-size: 0.875rem;
}
.fix-ad-contents a:hover {
	opacity: 1;
}

/*--------------------------------------------------------------
 記事一覧
----------------------------------------------------------------*/
/* パターン1 */
.article-list-pattern1 .articles-card-category {
	color: #fff;
	background: #1e6097;
	font-size: 0.875rem;
	font-weight: 700;
	padding: 0.25em;
	text-align: center;
	min-width: 3em;
	min-height: 1.75em;
	line-height: 1em;
}
.article-list-pattern1 .articles-card-contents {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.article-list-pattern1 .articles-card-title {
	font-size: 1rem;
	margin-bottom: 8px;
}
.article-list-pattern1 .articles-card-author {
	font-size: 20px;
	font-weight:bold;
}
.article-list-pattern1 .articles-card-date {
	font-size: 12px;
}
.article-list-pattern1 .articles-card-author-image {
	display: inline-block;
	width: 60px;
	height: 60px;
	margin-right: 0.5em;
}
.article-list-pattern1 .articles-card-author {
	display: flex;
	align-items: flex-end;
}
.article-list-pattern1 .articles-card-author-image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
	aspect-ratio: 1 / 1;
}
.article-list-pattern1 .articles-card-date {
	display: block;
	margin-top: 8px;
	text-align: right;
}

/* パターン2 */
.article-list-pattern2 li {
	margin-bottom: 30px;
}
.article-list-pattern2 .articles-card {
	display: flex;
	justify-content: space-between;
}
.article-list-pattern2 .articles-card-image {
	flex-basis: 122px;
}
.article-list-pattern2 .articles-card-contents {
	flex-basis: calc(100% - (122px + 1rem));
}
.article-list-pattern2 .articles-card-image figure {
	display: block;
	aspect-ratio: 122 / 81;
}
.article-list-pattern2 .articles-card-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.article-list-pattern2 .articles-card-title {
	color: #1e6097;
	font-size: 1rem;
	margin: 0;
	padding: 0;
}
.article-list-pattern2 .articles-card-date {
	font-size: 0.75rem;
}

/* パターン3 */
.article-list-pattern3 li {
	border-bottom: 1px solid #d8dee1;
}
.article-list-pattern3 li:first-child {
	border-top: 1px solid #d8dee1;
}
.article-list-pattern3 li a, .article-list-pattern3 li a > span {
	display: block;
	color: #1e6097;
}
.article-list-pattern3 li a > span {
	padding: 1em 0;
	position: relative;
}
.article-list-pattern3 li a > span::after {
	content: "";
	display: inline-block;
	width: 0.4em;
	height: 0.4em;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	position: absolute;
	right: 0.5em;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}

/*--------------------------------------------------------------
 執筆者情報
----------------------------------------------------------------*/
.author {
	color: #565656;
}
.author .title-h-top {
	display: flex;
	flex-wrap: wrap;
}
.author-heading {
	color: #404040;
	font-size: 11.125em;
	margin-bottom: 1em !important;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #a6a6a6;
}
.author-list li {
	margin-bottom: 18px;
}
.author-card {
	display: flex;
	padding: 12px 1rem;
	border: 1px solid #a6a6a6;
	border-bottom-width:2px ;
	border-radius: 5px;
}
.author-card-image {
	flex-basis: 86px;
	margin-right: 1rem;
}
.author-card-image figure {
	display: block;
	aspect-ratio: 1 / 1;
}
.author-card-image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.author-card-contents {
	flex-basis: calc(100% - (86px + 1rem));
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.author-card-name {
	font-size: 1rem;
}
.author-card-position {
	font-size: 0.75rem !important;
	margin: 0.5em 0;
}
.author-card-link {
	display: block;
	font-size: 0.75rem;
	text-align: right;
}
.author-group {
	margin-bottom: 36px;
}
.author-group-link-wrap {
	text-align: right;
}
.author-group-link {
	color: #1e6097;
}
.author-position {
	display: inline-block;
	color: #565656;
	font-weight: 400;
}
.author-profile {
	margin-bottom: 50px;
}
.author-profile-image figure {
	display: block;
	width: 86px;
	margin: 0 auto;
	aspect-ratio: 1 / 1;
}
.author-profile-image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.author-profile-website {
	display: flex;
	flex-wrap: wrap;
}
.author-profile-website dd a, .author-profile-text a {
	color: #1e6097;
	font-weight: 700;
}

/*--------------------------------------------------------------
 KARADAsトップ
----------------------------------------------------------------*/
.archive-karadas .pickup-list li:nth-child(n + 4) {
	display: none;
} 

/*--------------------------------------------------------------
 KARADAs記事
----------------------------------------------------------------*/
/* KARADAsメニュー */
.karadas-article .karadas-menu {
	margin-bottom: 2em;
}

/* 監修医師欄 */
.karadas-article .name-box {
	display: flex;
    align-items: flex-start;
	width: 85%;
	border: 3px solid #ccc;
	margin: 50px auto 30px;
	padding: 20px 30px;
}
.karadas-article .name-box .img {
	width: 130px;
	flex-shrink: 0;
}
.karadas-article .name-box .img img {
	width: 100%;
}
.karadas-article .name-box .inner {
	padding-top: calc(1.1rem + 20px);
	padding-left: 30px;
	position: relative;
}
.karadas-article .name-box .inner::before {
	content: "こちらの記事の監修医師";
	font-size: 1.1rem;
    font-weight: 600;
    color: #f19148;
    margin: 10px 0 20px;
	position: absolute;
	top: 0;
	left: 30px;
}
.karadas-article .name-box .name {
	font-size: 1.15rem;
	font-weight: 600;
	color: #333;
	margin: 1em 0;
}
.karadas-article .name-box .name::after {
	content: "先生";
}
.karadas-article .name-box .description {
	font-size: 0.9rem;
	color: #444;
	font-weight: 100;
}
.karadas-article .name-box .description p:last-child {
	margin-top: 20px;
}
.karadas-article .name-box .description a {
	display: block;
	text-decoration: none;
	font-size: 0.9rem;
	color: #0469c9;
	background: #ececec;
	padding: 10px;
}
.karadas-article .name-box .description a span {
	color: #0469c9 !important;
}

/* タグ */
.karadas-tags {
	margin: 1em 0 2em;
}
.karadas-tag-list {
	display: flex;
	flex-wrap: wrap;
}
.karadas-tag-list li {
	margin-right: 10px;
}
.karadas-tag-button {
	display: inline-block;
	color :#1e6097;
	padding: 0.3em 1em;
	border: 1px solid #1e6097;
	border-radius: 2em;
	line-height: 1;
	white-space: nowrap;
}
.karadas-tag-button:hover, .karadas-tag-button:focus {
	color: #fff;
	background :#1e6097;
	opacity: 1;
}

/* もっと見るリンク */
.karadas-more-list li {
	border-top: 1px solid #cecece;
}
.karadas-more-list li:last-child {
	border-bottom: 1px solid #cecece;
}
.karadas-more-link {
	display: block;
	padding: 1em;
	text-align: center;
}
.karadas-more-link .more-link-inner {
	display: inline-block;
	padding-left: 2em;
	position: relative;
}
.karadas-more-link .more-link-inner::before {
	content: "";
	display: inline-block;
	width: 19px;
	height: 19px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	background: center / contain no-repeat url(../images/top/icon_tag.png);
}
.karadas-more-link.karadas-more-author .more-link-inner::before {
	background-image: url(../images/top/icon_author.png);
}
.karadas-more-link.karadas-more-category .more-link-inner::before {
	background-image: url(../images/top/icon_tag.png);
}

/*--------------------------------------------------------------
 KARADAsタグ一覧
----------------------------------------------------------------*/
.archive-karadas-tags {
	flex-grow: 1;
}
.archive-karadas-tags .title-h-top {
	margin-top: 0 !important;
}
.archive-karadas-tags.index .new-articles {
	padding-top: 0;
}

/*--------------------------------------------------------------
 トップページ
----------------------------------------------------------------*/
/* メインレイアウト */
.front-main-wrap {
	width: 95%;
	max-width: 1420px;
	margin: 2em auto;
}
.front-main {
	margin-top: 0 !important;
}

/* ユーザー別メニュー */
.front-menu {
	margin-bottom: 30px;
}
.front-menu .member-tab-group {
	display: flex;
}
.front-menu .member-tab-item {
	flex-basis: calc(100% / 3);
	flex: 1;
	text-align: center;
	cursor: pointer;
}
.front-menu .member-tab {
	display: block;
	/* height: 33px; */
	color :#fff;
	/* background: top center / 100% auto no-repeat url("../images/top/tab.png"); */
	background: top center / 100% auto no-repeat url("../images/top/tab2.png");
	font-size: 0.75rem;
	font-weight: 700;
	line-height: 33px;
	position: relative;
	/* aspect-ratio: 197 / 66; */
	aspect-ratio: 296 / 66;
}
.front-menu .member-tab-item.is-active .member-tab {
	color: #6b6b6b;
	/* background-image: url("../images/top/tab_on.png"); */
	background-image: url("../images/top/tab2_on.png");
}
.front-menu-contents {
	border: 1px solid #1e6097;
	border-top: 0;
}
.front-menu-inner ul {
	display: none;
}
.front-menu-inner.is-active ul {
	display: block;
}
.front-menu-contents {
	margin-top: -2px;
	padding: 1em;
}
.front-menu-contents ul li {
	font-weight: 700;
	position: relative;
}

/* メイン領域ヘッダー */
.front-main-header-link {
	text-align: right;
	margin-top: 1em;
}
.front-main-header-link a {
	color: #1e6097;
}

/* KARADAsメニュー */
.front-main .karadas-menu-list::after {
	display: none;
}

/*--------------------------------------------------------------
 KARADAsスクロール時ヘッダー
----------------------------------------------------------------*/
.karadas-menu.is-fix {
	width: 100%;
	background: #fff;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 8000;
	padding-top: 1em;
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}
.karadas-menu.is-fix .karadas-menu-list::after {
	display: none;
}
.karadas-menu.is-fix .karadas-menu-list-wrap {
	display: flex;
	justify-content: space-between;
	max-width: 1440px !important;
	margin:  0 auto;
	padding: 0 20px;
}
.karadas-menu.is-fix .karadas-menu-list {
	flex: 1;
}
.karadas-menu.is-fix .karadas-submenu-list-wrap {
	margin-top: -1em;
}
.karadas-menu.is-fix .karadas-submenu-list {
	padding-top: calc(0.5em - 3px);
	max-width: 1400px !important;
	margin: 0 auto;
	padding-right: 0.5em;
	padding-left: 0.5em;
}
.karadas-menu.is-fix .karadas-submenu-list > li {
	flex: 0;
	padding-right: 0.5em;
	padding-left: 0.5em;
}
.karadas-menu-index.is-fix {
	border-bottom: 5px solid #1e6097;
}
.karadas-menu-index.is-fix .karadas-menu-list {
	margin-bottom: -1px;
}
.karadas-header-logo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	/* width: 148px; */
	/* margin: 0 1em 1em 0; */
}
.karadas-header-logo img {
	width: auto;
	/* height: 1.5em; */
	object-fit: contain;
	object-position: left center;
	/* height: 3em;
	margin-bottom: 0.5em; */
}

/*--------------------------------------------------------------
 ヘルプページ
----------------------------------------------------------------*/
/* ヘルプページ全般 */
.faq {
	padding: 20px 0 100px;
}
.faq-header, .faq-container {
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 20px;
}
.faq-header {
	margin-bottom: 50px;
}
.faq-page-title {
	color: #6b6b6b;
	font-size: 1.125rem;
	font-weight: 700;
	text-align: center;
}
.faq-page-title img {
	width: 100%;
	height: auto;
}
.faq-widget {
	padding: 40px 20px;
	border: 1px solid #1e6097;
}
.faq-menu {
	margin-bottom: 30px;
}
.faq-menu:last-child {
	margin-bottom: 0;
}
.faq-menu-title {
	color: #6b6b6b;
	font-size: 1.125rem;
	margin: 0 0 1rem;
}
.faq-menu-title a {
	display: block;
	color: #6b6b6b;
}
.faq-card {
	margin: 0 0 60px;
}
.faq-card-title {
	color: #6b6b6b;
	background: #eee !important;
	font-size: 1.125rem;
	margin: 0 0 1rem;
	padding: 1rem;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.faq-card-title a {
	display: block;
	color: #6b6b6b;
}
.faq-card-unit .faq-card-title {
	text-align: center;
}
.faq-more a {
	display: block;
	text-align: right;
}
.faq-more a > span {
	display: inline-block;
	color: #1e6097;
}
.faq-more a > span {
	padding: 1.5em;
	position: relative;
}
.faq-more a > span::after {
	content: "";
	display: inline-block;
	width: 0.4em;
	height: 0.4em;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	position: absolute;
	right: 0.5em;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}
.faq-user-wrap .faq-user-menu {
	display: flex;
	justify-content: space-between;
	margin-top: 1rem;
}
.faq-user-wrap .faq-user-menu li {
	flex-basis: calc((100% - 10px) / 2);
}
.faq-user-wrap .faq-user-menu li a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #1e6097;
	font-size: 0.625rem;
	font-weight: 700;
	padding: 1em 2em 1em 4em;
	border: 1px solid currentColor;
	border-radius: 5px;
	position: relative;
}
.faq-user-wrap .faq-user-menu li a::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 6px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	position: absolute;
	left: 1.5em;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
}
.faq-user-wrap .faq-user-menu li a .faq-user-type {
	font-size: 1.3em;
}

/* ヘルプ記事ページ */
.faq-article-title {
	color: #6b6b6b !important;
	font-size: 1.25rem;
	margin: 0 0 1em !important;
}
.faq-article-contents h2 {
	color: #6b6b6b;
	background: #eee;
	font-size: 1.125rem;
	margin: 0 0 1rem;
	padding: 1rem;
}
.faq-article-contents h2:not(:first-child) {
	margin-top: 2rem;
}
.faq-article-contents p, .faq-article-contents ul, .faq-article-contents ol {
	line-height: 2;
}
.faq-article-contents a {
	color: #1e6097;
}
.faq-article-contents ul {
	margin-bottom: 1em;
}
.faq-article-contents ul li {
	padding-left: 1em;
	position: relative;
}
.faq-article-contents ul li::before {
	content: "・";
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
.faq-article-contents .wp-block-image {
	margin-bottom: 1em !important;
}
.faq-helpful {
	margin: 60px 0;
}
.faq-helpful-title {
	color: #6b6b6b;
	font-size: 1rem;
	font-weight: 400 !important;
	text-align: center;
}
.button-faq, button.button-faq, input[type="submit"].button-faq, input[type="button"].button-faq, input[type="reset"].button-faq {
	box-sizing: border-box;
	display: inline-block !important;
	width: 98%;
	max-width: 300px;
	color: #fff;
	background: #0169ca;
	font-size: 1rem;
	font-weight: bold;
	margin: 1em 1%;
	padding: 0.8em 1em;
	text-align: center;
	position: relative;
	text-decoration: none;
	border: 1px solid #00274a;
	border-radius: 3em;
	cursor: pointer;
	transition: 0.5s;
}
.button-faq:hover, button.button-faq:hover, input[type="submit"].button-faq:hover, input[type="button"].button-faq:hover, input[type="reset"].button-faq:hover {
	opacity: 0.7;
}
.button-faq.button-faq-yes {
	background: #43afd2;
	border-color: #3583b5;
}
.button-faq.button-faq-no {
	background: #7c7676;
	border-color: #674e4e;
}
.faq-back {
	margin: 60px 0;
}

/* ショートコード関連 */
.supervised-article-sc-lead .sc-lead-title {
	font-size: 1.5rem;
	color: #0769c8;
	border: none;
	border-bottom: 4px solid #0769c8;
	margin: 35px 0 15px;
	padding-bottom: 12px;
	line-height: 1.4;
}
.supervised-article-sc-lead p {
	margin: 0 auto 10px;
	line-height: 1.7;
	color: #000;
}
.supervised-button-immediately {
	max-width: 700px;
	margin: 2em auto;
}
.supervised-button-immediately .button-immediately {
	position: relative;
	display: block;
	color: #fff;
	background: #e40274;
	font-size: 1.2em;
	font-weight: 700;
	padding: 1em;
	border-radius: 20px;
	text-align: center;
	box-shadow: 0 4px 0 #98014d;
	transition: none;
}
.supervised-button-immediately .button-immediately:hover {
	top: 4px;
	box-shadow: none;
	opacity: 1;
}